Application: gvSIG desktop - gvSIG bugs #1507

Problems loading layers WMTS with geographic coordinates

12/21/2012 01:16 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category:

Target version: 2.0.0-rc3

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Making zooms with high resolution appears a displacement selecting geographic coodinates.

History

#1 - 12/21/2012 01:18 PM - Ignacio Brodin
- Status changed from New to Fixed
- Target version set to 2.0.0-rc3

gvsig-raster:r1382
gvsig-desktop:r39504

#2 - 02/26/2014 12:34 PM - Alvaro Anguix
- Status changed from Fixed to Closed
